Plesk 8.2 PHP 5.2.3 kein Horde mehr

Apache, Lighttpd, nginx, Cherokee
Anonymous

Plesk 8.2 PHP 5.2.3 kein Horde mehr

Post by Anonymous » 2007-08-03 17:22

Hallo,
nach langem Suchen bei google und in Foren, hab ich mich doch dazu entschieden beim Problem hier mal zu schildern.

Ich hab einen root Server bei Strato, darauf läuft Plesk 8.2 und PHP 5.2.0. Ich würde aber gerne auf PHP 5.2.3 updaten damit die aktuelle Wordpress Version wieder vernünftig läuft. Ich hab in Yast eine offizielle Quelle angeben wo ich das rpm Paket von PHP 5.2.3 herunterladen und installieren konnte. Soweit so gut. Das klappte auch alles wunderbar in Plesk wurd die neue PHP Version angezeigt und die Probleme die es in Wordpress gab waren auch weg. Doch leider funktioniert jetzt Horde nicht mehr. Wenn mann jetzt http://webmail.meinedomain.de aufruft, kommt der Fehler Interner Serverfehler 500 und nichts passiert. Ein Update von Apache hat auch nichts gebracht und ein Update von MySQL hat mir dann alles zerschossen.
Vielleicht hat jemand eine Tipp für mich voran es liegen könnte und was ich eventuell noch updaten muss bzw ob ich noch irgendwas per Hand nach editieren muss.

danu
Posts: 263
Joined: 2005-02-02 11:15

Re: Plesk 8.2 PHP 5.2.3 kein Horde mehr

Post by danu » 2007-08-07 18:58

Ja, da gibts noch manches zum updaten, bis die Kiste ganz abliegt. Mit einem Kernelupdate würdest du das wahrscheinlich hinkriegen.

Im Ernst, wenn nach dem PHPupdate Horde nicht mehr läuft, zuerst
http://wiki.horde.org/HowTo?referrer=WikiHome#

Horde verwendet PEAR. Möglicherweise hätte es genügt, die PEAR Bibliotheken zu aktualisieren.